@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:800,400);

html,
button,
input,
select,
textarea {
    color: #404040;
}
html, body { height: 100%; }
/* Remove text-shadow in selection highlight */

::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: #16a085;
    color: #a4003a;
    text-shadow: none;
}
html {
	font-size: 62%;
}
p {
	margin: 0 0 10px;
}

/* Bootstrap Elements */
/* Custom Button Color */
.btn {
	border-radius: 0px;
}
.btn.btn-green:hover, .btn.btn-green:focus {
	color: #ffffff;
}
.btn-pink {
	color: #ffffff;
	background-color: #e53c37;
	border-color: #e4332e;
}
.btn-pink:hover {
	color: #ffffff;
}
.btn-green {
	color: #ffffff;
	background-color: #22b24c;
	border-color: #22b24c;
}
.btn-green:hover {
	color: #ffffff;
}
.btn-bgreen {
	color: #ffffff;
	background-color: #66cc33;
	border-color: #ffffff;
	border-width: 2px;
}
.btn-bgreen:hover {
	color: #ffffff;
	background-color: #ec971f;
	border-color: #ffffff;
	border-width: 2px;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		 -o-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}
.btn-orange {
	color: #ffffff;
	background-color: #ec971f;
	border-color: #eb9316;
} 
.btn-orange:hover {
	color: #ffffff;
}
.btn-clean {
	color: #ffffff;
	background-color: #ffffff;
	background:rgba(255,255,255,0.2);
	border-color: #ffffff;
}
.btn-clean:hover {
	color: #ffffff;
	background-color: #66cc33;
	border-color: #ffffff;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		 -o-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}
.btn:focus {
	color: #ffffff;
}
.btn, .btn-large, .btn-flat {
	height: auto;
	padding: 10px 16px;
	border: 2px solid #fff;
}
.btn-lg {
	padding: 17px 60px;
}
.form-control {
	border-radius: 0px;
}
button, input[type="button"], input[type="reset"], input[type="submit"],
button:hover {
	box-shadow: none;
}
.prize-wrapper .btn-orange,
.prize-wrapper .btn-red {
	padding: 5px 10px;
}
.popover-title {
	color: #000;
	font-weight: bold;
}
.popover-content {
	color: #000;
}
.popover ul {
	margin: 10px 0 10px;
	padding-left: 20px;
}
.popover ul li {
	color: #000;
	list-style-type: square;
}
/* ==========================================================================
   General styles
   ========================================================================== */

html {
    height: 100%;
}

body {
	min-height: 100%;
    font-family: "Arial" sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #404040;
	background-color:#404040;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}
.wrapper {
	background-color: #ffffff;
}
.container { width: auto; }
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
}
.indent {
	display: block;
	padding-left: 20px;
}

/* new HR */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/* Text */

.centered {
	text-align: center
}
.big {
	font-size: 1.8em;
}
.bigger {
	font-size: 3em;
}
.emp {
	text-transform: uppercase;
	font-weight: 700;
}

/* ==========================================================================
   MENU CONFIGURATION
   ========================================================================== */
h1.logo img {
	width: 188px;
}
nav {
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	line-height: normal;
}
.navbar-nav { 
	float: right;
	margin-left: 20px;
	margin-top: 20px;
}
.navbar-travelsurvey { 
	background-color: transparent; 
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
}
#headerwrap h1 {
	margin-top: 0;
}
.navbar {
	height: auto;
}
.navbar-brand {
	padding-top: 0;
	padding-bottom:0;
}
.navbar-travelsurvey .navbar-nav > li > a { 
	border-bottom: 2px solid transparent;
	color: #ffffff;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}
nav ul a {
	font-size: 1.6rem;
}
nav ul a:hover {
	color: #fff;
	text-decoration:none;
}
.navbar-travelsurvey .navbar-nav > li > a:hover,
.navbar-travelsurvey .navbar-nav> li > a:focus {
	color:#fff;
	border-bottom: 2px solid #66cc33;
}
.navbar-travelsurvey .in .navbar-nav > li > a:hover, 
.navbar-travelsurvey .in .navbar-nav > li > a:focus {
	color:#fff;
}
.navbar-nav > li > a {
	padding: 0 0 2px 0;
	margin: 15px;
	border-bottom: 2px solid transparent;
    color: #ffffff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.navbar-nav > li > a:hover {
	border-bottom: 2px solid #66cc33;
	
}
.navbar-travelsurvey .navbar-collapse {
	border: 0;
}
.navbar-collapse {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-header {
	height: 100px;
	margin-bottom: 10px;
}
nav ul li {
	float: left;
	text-align:center;
}
nav { overflow: visible; }
.collapse.in .navbar-nav,
.collapsing .navbar-nav {
	float: none;
	margin: 0;
}
.in li a { padding: 10px; }
.collapsing li a { padding: 10px; }
.collapsing, .navbar-collapse.in { 
	background-color: #404040; 
	-webkit-box-shadow: inset 0px 0px 7px -2px rgba(0,0,0,1);
	-moz-box-shadow: inset 0px 0px 7px -2px rgba(0,0,0,1);
	box-shadow: inset 0px 0px 7px -2px rgba(0,0,0,1);
}
nav ul li:hover, nav ul li.active { background-color: transparent; }
.navbar-travelsurvey .navbar-toggle { border: 2px solid #fff; }
.navbar-toggle { 
	background: rgba(0,0,0,0.25);   
	width: 50px;
	height: 50px; 
	border-radius: 0;
}
.navbar-toggle:hover, .navbar-toggle:focus {  }
.navbar-travelsurvey .navbar-toggle:hover, .navbar-travelsurvey .navbar-toggle:focus {
	border: 2px solid #404040;
	background: rgba(0,0,0,0.25);
}
.navbar-travelsurvey .navbar-toggle .icon-bar {
	background-color: #fff; 
	width: 26px; 
	padding: 2px;
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */
/** wrap height 100% **/
#hero h2 {
	font-size: 47px;
	font-weight: bold;
	color: #fff;
}
#hero h3 {
	font-size: 28px;
	font-weight: bold;
	color: #fff;
}
#headerwrap,
#single-wrap {
	height: 100%;
}

#headerwrap {
	background: url(../images/bg-1.jpg) no-repeat center top;
	margin-top: 0px;
	/*padding-top:120px;*/
	padding-top:40px;
	background-attachment: relative;
	background-position: center center;
	min-height: 760px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height: auto!important;
}

.page-template-page-home #headerwrap h1 {
	color:#ffffff;
	padding-bottom: 30px;
	font-size: 70px;
	font-weight: bold;
}

.page-template-page-home #headerwrap p {
	color:#ffffff;
	font-size: 20px;
}

#headerwrap .box {
	color: #ffffff;
}

#headerwrap .box h4 {
	font-size: 20px;
}
#header-btn {
	margin-top: 20px;
}
#header-btn .btn {
	width: 360px;
	font-size: 24px;
}

#headerwrap #header-btn .btn {
	font-weight: bold;
	font-size: 24px;
	border: 2px solid #ffffff;
	margin-left: 25px;
	margin-right: 25px;
}
#hero img.prize {
	border: 2px solid #fff;

}
.prize-l img,
.prize-r img {
	width: 300px;
	max-width: 480px;
}
.prize-l .caption,
.prize-r .caption {
	margin-top: 0.5em;
	margin-bottom: 1.5em;
}
.prize-l,
.prize-r {
	width: 50%;
    float: left;
    text-align: center;
}


.prize-l,
.prize-r {
	float: left;
	text-align: center;
}
.prize-l {
	width: 50%;
	margin-bottom: 20px;
}
.prize-r {
	width: 45%;
	margin-bottom: 20px;
}
.prize-l > p,
.prize-r > p {
	margin-bottom: 0.5em;
}
.prize-l > p.caption,
.prize-r > p.caption {
	margin-bottom: 1.5em;
}

/* prizes list */
.prize-wrapper {
	text-align: center;
	margin: 0 auto;
	width: 360px;
	height: 240px;
	display: table;
}
.prize-wrapper .inner {
	display: block;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	padding: 10px;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
}

#howitworks h1,
#prizes h1 {
	font-size: 40px;
	font-weight: 800;
	margin-top: 15px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
/* Single Page */
#single-wrap {
	background: url(../images/bg-1.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top:20px;
	background-attachment: relative;
	background-position: top center;
	min-height: 600px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding-bottom: 60px;
}

#headerwrap #singlecontent h1 {
	color:#404040;
	margin-top: 10px;
	font-weight: 800;
	font-size: 36px;
}
#single-wrap .container.mt {
	margin-top: 70px;
}

.container-white {
	padding: 15px;
	background-color: #ffffff;
}
.container-white.card-panel {
	margin-left: auto;
	margin-right: auto;
}
/* Landing */
#landing-header h1 {
    font-size: 46px;
}
#landing-header h1, #landing-header h2 {
    color: #ffffff;
    margin-top: 10px;
    padding-bottom: 0px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}

#landing-header p {
    color: #ffffff;
    font-size: 24px;
    text-align: left;
}

/* Form */
#header-form-wrap {
	background: url(../images/bg-1.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top:20px;
	text-align:left;
	background-attachment: relative;
	background-position: top center;
	min-height: 80px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#header-form-wrap h1 {
	color:#ffffff;
	margin-top: 10px;
	padding-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000;
	
}
#formwrap {
	background-color: #ffffff;
	background:rgba(255,255,255,0.85);
}
h2.fs-title {
	font-weight: bold;
}
#msform fieldset:not(:first-of-type) {
	display: none;
}

/* Progressbar */

.progress {
	height: 30px;
	background-color: #e1e2e3;
}
.progress-bar {
	line-height: 30px;
	font-size: 16px;
}
.progress-bar-blue {
	background-color: #3da0d3;
}

#exit-widget {
	width:100%;
	border:0;
	height:880px;
}

.header h1 {
	font-size: 40px;
	font-weight: 800;
	margin-top: 15px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
.section {
	margin-top: 80px;
	margin-bottom: 80px;
}
/* About Wrap */
#aboutwrap h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	line-height: 1.45;
	font-weight: 600;
}

#aboutwrap p {
	font-size: 17px;
}


/* Contact Wrap */
#contact-page .hentry {
	box-shadow: none;
}
#contact-page .hentry .entry-header {
	padding: 0;
}
.ic-contact-logo {
	width: 280px;
}
.contact-header {
	border-bottom: 5px solid #51b8e9;
	margin-bottom: 40px;
}
/* Footer Wrap */
#footer {
	background-color: #1f1f1f;
	color: #fff;
	padding: 20px 0;
}
#footer-left,
#footer-middle {
	padding-left: 0;
}
#footer-right {
	padding-right: 0;
}
#footer-left ul,
#footer-middle ul {
	color: #f2f2f2;
    list-style: none;
    padding: 0;
    text-align: left;
	margin: 0;
}
#footer-left ul li,
#footer-middle ul li {
	padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
}
#footer-left ul li:not(:last-of-type),
#footer-middle ul li:not(:last-of-type) {
	border-bottom: 1px solid #f2f2f2;
}
#footer-left ul li a,
#footer-middle ul li a {
	color: #f2f2f2;
    text-decoration: none;
}
#footer-right {
	padding-top: 40px;
	text-align: right;
	font-size: 12px;
}
#footer-right p.footer-logo {
	clear: both;
	margin-bottom: 10px;
}
#footer-right img.footer-logo {
	width: 160px;
	float: right;
}
#footer-right p#credit {
	float: right;
	clear: both;
}

/* 404 */
#p404 .widget {
	margin-bottom: 20px;
}
#p404 .search-submit {
	font-size: 16px;
	margin-left: 8px;
	padding-bottom: 0.6em;
}
.search-result .hentry + .hentry {
	margin-top: 0;
}

/* Margin Top & Bottom */
.mt {
	margin-top: 50px;
}

.mb {
	margin-bottom: 60px;
}
img#logo {
    width: 188px;
}
.blog-container .container-white {
	background: rgba(255,255,255,0.95);
}
.widget-title {
	color: #333;
    font-family: "Noto Sans", sans-serif;
    margin: 0 0 0.9em;
    letter-spacing: 0.04em;
    text-transform: uppercase;
	font-size: 2rem;
}
.widget {
	font-size: 1.2rem;
}
.widget a {
	color: #23527c;
}
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 0.4583em 0;
}
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, .widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child {
    border-top: 0;
    padding-top: 0;
}
.entry-header {
    padding: 0 3%;
}
.entry-header h2 {
    font-size: 26px;
    font-weight: 500;
}
.hentry {
    padding-top: 2.3333%;
	background-color: #fff;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
#singlecontent .hentry {
	box-shadow: none;
}
.entry-content, .entry-summary {
    padding: 0 3% 3%;
}
.entry-footer {
    background-color: #f7f7f7;
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 2% 3%;
}
.entry-footer a {
    border-bottom: 1px solid transparent;
    color: rgba(51, 51, 51, 0.7);
}
.posted-on {
	margin-right: 1em;
}
.posted-on:before {
	content: "\e109";
	margin-right: 2px;
	font-family: 'Glyphicons Halflings';
}
#sidebar {
	padding-top: 5px;
}
#sidebar .widget ul {
	margin: 0;
}
#blog-content .entry-title {
	margin-top: 10px;
	font-weight: 800;
	font-size: 36px;
	margin-bottom: 1.1613em;
}
#blog-content a {
	/*color: #23527c;*/
}
#blog-content nav {
	height: auto;
}
#blog-content nav .post-navigation {
	
}
#blog-content .post-navigation {
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	margin: 0;
    background-color: #9BD4CF;
    display: table;
	line-height: auto;
}
#blog-content .post-navigation .nav-links {
    background-color: #9BD4CF;
}
#blog-content .post-navigation .post-title {
    font-size: 18px;
    font-size: 1.9rem;
    line-height: 1.3333;
}
#blog-content .post-navigation a {
    padding: 10px;
	color: #fff;
	display: block;
}
#blog-content .post-navigation .nav-next {
	text-align: right;
	display: table-cell;
	width: 49%;
}
#blog-content .post-navigation .nav-previous {
	display: table-cell;
    width: 49%;
}
#blog-content .post-navigation .nav-next,
#blog-content .post-navigation .nav-previous {
	float: none;
}
.post-navigation .post-title {
    display: block;
}
.post-navigation .meta-nav {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
	font-weight: 600;
    letter-spacing: 0.04em;
    line-height: 14px;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}
.wp-caption-text {
	color: #707070;
    color: rgba(51, 51, 51, 0.7);
}
.entry-footer a {
    border-bottom: 1px solid transparent;
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
}
.tags-links:before {
	content: "\e041";
	font-family: 'Glyphicons Halflings';
	margin-right: 4px;
    position: relative;
}
#blog-content .page-header {
	border-left: 7px solid #90B9CE;
	background-color: #fff;
	margin: 0px 0 20px;
}
.hentry + .hentry, .page-header + .hentry, .page-header + .page-content {
    margin-top: 3.3333%;
    padding-top: 2%;
}
.archive .page-title {
	font-size: 18px;
	font-size: 1.8rem;
    line-height: 1.3333;
	font-weight: 400;
}
.archive #blog-content .page-header {
	padding: 2.1666% 3.3333%;
}
#blog-content h2.entry-title {
	font-size: 26px;
	font-weight: 600;
}
.summary-content img.summary-hidden {
    display: none;
}
.more-link {
    font-weight: bold;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: 1px solid #333;
}


@media (max-width: 992px) {
	#headerwrap #header-btn .btn {
		width: 360px;
		display: block;
		margin: 20px auto;
	}
	#landingwrap-header {
		padding-bottom: 40px;
	}
	#landingwrap-header h1 {
		font-size: 39px;
	}
	#landingwrap-header p {
		font-size: 20px;
	}
	#landingform h2 {
		text-align: center;
	}
	#landingform fieldset {
		padding-left: 30px;
		padding-right: 30px;
	}
	#landingwrap #cta.btn {
		width: 100%;
	}

	#footerwrap .logo, #footerwrap #credit {
		text-align: left;
		float: left;
		clear: both;
	}
	#footerwrap .logo img {
		margin-top: 30px;
		display: block;
		float: none;
	}
}
@media (max-width: 768px) {
	.navbar-header {
		height: 80px;
	}
	nav ul li {
		display: block;
		float: none;
	}
/*	.navbar-collapse.collapse {
		margin-left: -30px;
		margin-right: -30px;
	}*/
	.navbar-collapse.collapse,
	.navbar-collapse.collapsing {
		margin-top: 40px;
	}
	nav ul li a {
		display: block;
	}
	#headerwrap {
		background: url(../images/bg-1.jpg) no-repeat left top;
		background-position: left center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		padding-top: 20px;
	}
	#headerwrap h1 {
		margin-top: 0px;
	}
	#headerwrap .mt {
		margin-top: 10px;
	}
	#headerwrap .mb {
		margin-bottom: 10px;
	}
	#headerwrap .box a.btn {
		display: block;
		width: 100%;
	}
	#headerwrap #header-btn .btn {
		width: 360px;
		display: block;
		margin: 20px auto;
	}
	.section .header h1 {
		text-align: center;
	}
	#single-wrap .container.mt {
		margin-top: 18px;
	}
	#landing-header {
		min-height: 390px;
	}
	#landing-header h1 {
		font-size: 44px;
		text-align: center;
	}
	#landing-header p {
		text-align: center;
	}
	
	#footerwrap #footer-left ul li:last-of-type {
		border-bottom: 1px solid #f2f2f2;
	}
	
	/* Form Transform */
	form .btn { /* Block level button */
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	form .banner {
		margin-bottom: 10px;
	}
	#footer-left,
	#footer-middle {
		padding-left: 15px;
	}
	#footer-right {
		padding-right: 15px;
	}
	#footer-right .footer-logo {
		text-align: left;
	}
	#footer-right #credit {
		text-align: left;
	}
	#footer-left ul li:last-of-type {
		border-bottom: 1px solid #f2f2f2;
	}
	#footer-left .widget {
		margin-bottom: 0;
	}
	.prize-l,
	.prize-r {
		float: none;
		display: block;
		width: 100%;
	}
	#blog-content {
		margin-bottom: 40px;
	}
}


@media (max-width: 480px) {
	.navbar-header {
		height: 58px;
	}
	h1.logo img {
		width: 158px;
	}
	#headerwrap {
		padding-top: 20px;
		min-height: 420px;
		padding-bottom: 10px;
		height: auto!important;
	}
	#headerwrap p {
		font-size: 16px;
	}
	#headerwrap #header-btn .btn {
		width: 90%;
		font-size: 0.9em;
	}
	#headerwrap #cta .btn {
		width: 90%;
		font-size: 0.8em;
		margin: 0;
	}
	#header-btn.mt {
		margin-top: 0px;
	}
	#hero h2 {
		font-size: 38px;
		margin: 0;
	}
	#hero h3 {
		font-size: 20px;
	}
	#single-wrap {
		padding-top: 20px;
	}
	#single-wrap h1 {
		font-size: 28px;
	}
	#landingwrap h3 {
		font-size: 22px;
	}
	.section {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.mt {
		margin-top: 5px;
	}
	.mb {
		margin-bottom: 5px;
	}
	#exit-widget {
		min-height:710px;
	}
}

@media (max-width: 320px)
{
	#headerwrap h1  {
		padding-bottom: 0px;
	}
	#cta.mt {
		margin-top:0;
		margin-bottom:0;
	}
	#single-wrap h1 {
		margin: 0;
	}
	#landingwrap-header h1 {
		font-size: 26px;
	}
	.container.survey  {
		padding-left: 0;
		padding-right: 0;
	}
	img.prize {
		width: 100%;
	}
}

/* branding override sample */
.branding-row {
	padding: 15px 0;
	background: url(/img/branding-test.jpg) no-repeat left top;
	background-position: bottom right;
	background-size: cover;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	margin-right: -20px;
	margin-left: -20px;
	color: #000;
}


/* responsive iframes*/

iframe-container {
    padding: 10px;
    background-color: #ffffff;
    background:rgba(255,255,255,0.95);
    /*position: relative;*/
    /*height: 0;/*
    /*height: 0;/*
    /*overflow: hidden;*/
}

/* 16x9 Aspect Ratio */
.iframe-container-16x9 {
    padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
    padding-bottom: 75%;
}

.iframe-container iframe {
    /* position: absolute; */
    top:0;
    left: 0;
    width: 100% ;
    /*height: 90%;*/
}

/* Fluid Ifrane */

.iframewrapper {width:80%;height:100%;margin:0 auto;  padding: 10px;
    background-color: #ffffff;
    background:rgba(255,255,255,0.95);}
.h_iframe {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:90%;}

/* No Script Modal Alert */
#modal,#modal-cookie {
    left: 50%;
    margin: -250px 0 0 -25%;
    opacity: 1;
    position: absolute;
    top: 50%;
    visibility: visible;
    width: 50%;
    box-shadow: 0 3px 7px rgba(0,0,0,.25);
    box-sizing: border-box;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

#modal:target,#modal-cookie:target{
    opacity: 0;
    top: -50%;
    visibility: hidden;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

#modal .header, #modal .footer,#modal-cookie .header, #modal-cookie .footer {
    border-bottom: 1px solid #e7e7e7;
    border-radius: 5px 5px 0 0;
}

#modal .footer, #modal-cookie .footer {
    border: none;
    border-top: 1px solid #e7e7e7;
    border-radius: 0 0 5px 5px;
}

#modal h2, #modal-cookie h2 {
    margin: 0;
}

#modal .btn, #modal-cookie .btn {
    float: right;
    margin-top: -15px;
}

#modal .copy, #modal .header, #modal .footer, #modal-cookie .copy, #modal-cookie .header, #modal-cookie .footer {
    padding: 20px;
}

.modal-content {
    background: #f7f7f7;
    position: relative;
    z-index: 20;
    border-radius: 5px;
}

#modal .copy, #modal-cookie .copy {
    background: #fff;
}

#modal .overlay, #modal-cookie .overlay {
    background-color: #000;
    background: rgba(0,0,0,.5);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}